
/* Class = "NSMenuItem"; title = "Élément2"; ObjectID = "8"; */
"8.title" = "Élément2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Élément3"; ObjectID = "10"; */
"10.title" = "Élément3";

/* Class = "NSMenuItem"; title = "Élément1"; ObjectID = "11"; */
"11.title" = "Élément1";

/* Class = "NSMenuItem"; title = "Élément3"; ObjectID = "25"; */
"25.title" = "Élément3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Élément1"; ObjectID = "28"; */
"28.title" = "Élément1";

/* Class = "NSMenuItem"; title = "Élément2"; ObjectID = "29"; */
"29.title" = "Élément2";

/* Class = "NSMenuItem"; title = "Élément1"; ObjectID = "33"; */
"33.title" = "Élément1";

/* Class = "NSMenuItem"; title = "Élément2"; ObjectID = "34"; */
"34.title" = "Élément2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Élément3"; ObjectID = "36"; */
"36.title" = "Élément3";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "207"; */
"207.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "1"; ObjectID = "250"; */
"250.ibShadowedIsNilPlaceholder" = "1";

/* Class = "NSBox"; title = "Styliser"; ObjectID = "323"; */
"323.title" = "Styliser";

/* Class = "NSButtonCell"; title = "Renuméroter avec :"; ObjectID = "327"; */
"327.title" = "Renuméroter avec :";

/* Class = "NSTextFieldCell"; title = "Numéro de chapitre :"; ObjectID = "328"; */
"328.title" = "Numéro de chapitre :";

/* Class = "NSTextFieldCell"; title = "Numérot. :"; ObjectID = "331"; */
"331.title" = "Numérot. :";

/* Class = "NSTextFieldCell"; title = "Paragraphe :"; ObjectID = "332"; */
"332.title" = "Paragraphe :";

/* Class = "NSTextFieldCell"; title = "r"; ObjectID = "334"; */
"334.title" = "r";
